Board
Create Board
Use this method to create a board.
POST
/
v1
/
config
/
board
Create Board
curl --request POST \
--url https://api.mezmo.com/v1/config/board \
--header 'Authorization: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"account": "0000000000",
"title": "<string>",
"category": [
"<string>"
]
}
'import requests
url = "https://api.mezmo.com/v1/config/board"
payload = {
"account": "0000000000",
"title": "<string>",
"category": ["<string>"]
}
headers = {
"Authorization": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({account: '0000000000', title: '<string>', category: ['<string>']})
};
fetch('https://api.mezmo.com/v1/config/board', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}This response has no body data.Authorizations
AccessTokenservicekeyAuth
This key is used for all apis with the exception of ingest. You can obtain it following
these instructions and placing
the key in the header of your call in the format of Authorization: Token {accesstoken}
For example:
curl -H 'Authorization: Token <ACCESS TOKEN>'
Body
application/json
Request parameters
Response
OK
⌘I
Create Board

